@charset "UTF-8";

.e-h2 {
    margin-top: 40px !important;
}
@media (max-width: 768px) {
    .e-h2 {
        margin-top: 32px !important;
    }
}
.ds-custom-rn .eirDataArea > .u-mt-l:first-child, .ds-custom-rn_list .eirDataArea > .u-mt-l:first-child, .ds-custom-rn .eir_area_tanhsin .eirDataArea > .u-mt-ll:first-child, .ds-custom-rn_list .eir_area_tanhsin .eirDataArea > .u-mt-ll:first-child {
    margin-top: 20px !important;
}
@media (max-width: 768px) {
    .ds-custom-rn .eirDataArea > .u-mt-l:first-child, .ds-custom-rn_list .eirDataArea > .u-mt-l:first-child, .ds-custom-rn .eir_area_tanhsin .eirDataArea > .u-mt-ll:first-child, .ds-custom-rn_list .eir_area_tanhsin .eirDataArea > .u-mt-ll:first-child {
        margin-top: 15px !important;
    }
}
.ds-custom-rn_list .eir_area_tanhsin .eirGroup > .eirItem:first-child, .ds-custom-rn_list  .eir_area_tanhsin .eirGroup > .eirItem:first-child {
    margin-top: 0 !important;
}
@media screen and (max-width: 767.499px) and (min-width: 320px) {
    .ds-custom-rn_list .eir_area_tanhsin .eirGroup > .eirItem {
        margin-top: 0 !important;
    }
}
.e-h2 h2 {
    font-size: 1.75rem;
    font-weight: 700;
    line-height: 1.3;
}
@media (max-width: 768px) {
    .e-h2 h2 {
        font-size: 1.25rem;
    }
}
.e-h2 h3 {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.3;
}
@media (max-width: 768px) {
    .e-h2 h3 {
        font-size: 1.125rem;
    }
}
.ds-button__icon {
    display: inline-block !important;
    vertical-align: text-bottom;
}
.eirItem {
    padding: 24px 0;
    border-bottom: 1px solid #d5d5d5;
    display: grid;
    align-items: center;
    grid-template-columns: 14% 6% 80%;
}
@media (max-width: 768px) {
    .eirItem {
        padding: 24px 0;
        border-bottom: 1px solid #d5d5d5;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 10px 12px;
    }
}
.s_eirList_item_new {
    background-color: #777777 !important;
    padding: 4px 10px !important;
}
.ds-custom-rn_list .u-mt-s {
    margin-top: 26px;
}
.ds-custom-rn .u-mt-s {
    margin-top: 0;
}
.u-mt-s a {
    color: #4c559b;
    transition-duration: 0.2s;
    transition-property: background, border, color, transform, fill, content, opacity, -webkit-transform;
}
.u-mt-s a:hover {
    border-bottom: 1px solid #4c559b;
    transition-duration: 0.2s;
}
@media (max-width: 768px) {
    .m-news-item__date {
    
    }
}
.m-news-item__date {
    font-weight: 700;
}
@media (max-width: 768px) {
    .m-news-item__date {
       
    }
}
.m-news-item__txt {
    font-size: 1rem;
    color: #4c559b !important;
}
@media (max-width: 768px) {
    .m-news-item__txt {
        width: 100%;
    }
}
.m-news-item__txt > p {
    color: #4c559b !important;
}
.m-news-item__txt > p > a{
    color: #4c559b !important;
}
.m-news-item__txt > p > a:hover {
    border-bottom: 1px solid #4c559b;
    transition-duration: 0.2s;
}
.u-fz-14.u-mt-ll {
	display: none;
}
.u-al-fr {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}
.e-pulldown {
    position: relative;
    -ms-flex-item-align: center;
    align-self: center;
}

.e-pulldown:before {
    position: absolute;
    content: '';
    width: 12px;
    height: 12px;
    border: 0;
    border-bottom: solid 1px #666666;
    border-right: solid 1px #666666;
    transform: rotate(45deg);
    top: -6px;
    right: 12px;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    pointer-events: none;
}
@media (max-width: 768px) {
    .e-pulldown:before {
        width: 8px;
        height: 8px;
        top: -4px;
    }
}
    .e-pulldown__select {
        -ms-appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: inline-block;
        width: auto;
        min-width: 180px;
        min-height: 60px;
        border-radius: 4px;
        padding: 8px 30px 8px 15px;
        border: 1px solid #666666;
        background: #ffffff;
        color: #333333;
        font-size: 16px;
        white-space: nowrap;
        cursor: pointer;
        -webkit-transition-duration: 0.4s;
        transition-duration: 0.4s;
        -webkit-transition-property: background, border, color, fill, content, opacity, -webkit-transform;
        transition-property: background, border, color, fill, content, opacity, -webkit-transform;
        transition-property: background, border, color, transform, fill, content, opacity;
        transition-property: background, border, color, transform, fill, content, opacity, -webkit-transform;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
@media (max-width: 768px) {
    .e-pulldown__select {
        min-width: 100px;
        min-height: 40px;
        border-radius: 4px;
        }
    }

.eirGroup.c-grid {
    display: grid;
    gap: 16px 32px;
    grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 768px) {
    .eirGroup.c-grid {
        grid-template-columns: 1fr;
        gap: 16px;
        max-width: 1096px;
    }
}
.eirGroup.c-grid .eirItem {
    display: block;
    max-width: 100%;
    margin-top: 16px;
    padding: 0;
    border-bottom: none;
}
.eirGroup.c-grid .eirItem .eirItem_title_link {
    display: flex;
    background-color: #fff;
    color: #2a344b !important;
    font-size: 1rem;
    align-items: center;
    border: 1px solid #b7c1cd;
    border-radius: 9999px;
    display: inline-flex;
    flex-shrink: 0;
    font-weight: 700;
    gap: 8px;
    justify-content: center;
    letter-spacing: .36px;
    line-height: 1.3;
    min-height: 48px;
    width: 100%;
    min-width: 112px;
    padding: 4px 16px;
    text-align: center;
    text-decoration: none;
    transition: background-color 150ms cubic-bezier(0.4, 0, 0.2, 1);
}
@media (any-hover: hover) {
.eirGroup.c-grid .eirItem .eirItem_title_link:hover {
        color: rgba(42, 52, 75, .6) !important;
    }
}
.ds-custom-rn .eir_area_jas_group_yuho .eirDataArea > .u-mt-l:first-child, .ds-custom-rn .eir_area_jas_yuho_past .eirDataArea > .u-mt-l:first-child {
    margin-top: 40px !important;
}
@media (max-width: 768px) {
    .ds-custom-rn .e-h2, .ds-custom-rn .eir_area_jas_group_yuho .eirDataArea > .u-mt-l:first-child, .ds-custom-rn .eir_area_jas_yuho_past .eirDataArea > .u-mt-l:first-child {
        margin-top: 24px !important;
    }
}
.ds-custom-rn .eir_area_library_other .eirGroup, .ds-custom-rn_list .eir_area_library_other .eirGroup {
    margin-top: 0 !important;
}
@media (max-width: 768px) {
    .ds-custom-rn .eir_area_library_other .eirGroup, .ds-custom-rn_list .eir_area_library_other .eirGroup {
    margin-top: 0 !important;
    }
}
@media screen and (max-width: 767.499px) and (min-width: 320px) {
    .ds-custom-rn .eir_area_library_other .eirGroup, .ds-custom-rn_list .eir_area_library_other .eirGroup {
    margin-top: 0 !important;
    }
}